Subject: Ticket Assigned - Complaint - Sorry, we had to cancel part of your order.
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 21 Feb 2023 09:37:19 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint - Sorry, we had to cancel part of your order.  Dear Sir,

This has ref to below cancelled item from my order and advise me on the following .

  1.  its still not credited to my credit card
  2.  I have tried to use online but not redeemable .
  3.  I went to max store, they advised me that its online credit note and can't be used at max store.
  4.  I have called customer service and they are advising me to use online at check out -"  my credit " But at Max check out, there is no my credit option available !!! and service team is not able to help me out !

Accordingly, pls arrange to refund it since its are already more than 15 days !

Expecting your timely response.

thanks
Imran

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Saturday, February 4, 2023 1:08 PM
To: IMRAN RAFIQ RANA <[email-masked]>
Subject:  Sorry, we had to cancel part of your order.

Order 9413283059

[Max logo]<https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>      [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>  Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>

Women<https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en> Men<https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en> Girls<https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en> Boys<https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en> Shoes<https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en> Inspiration<https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>

Sorry, we had to cancel part of your order.

Hi IMRAN RAFIQ RANA, unfortunately we had to remove some items from your Order 9413283059<https://www.maxfashion.com/ae/en/my-account/order/9413283059?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_CREDIT_CARD_AE_en>.

Here’s how your refund works:

Cancelled Items

Item

Description

Total Price

[https://media.maxfashion.com/i/max/C22KGOFEWT809PINKLIGHT-C22KGOFEWT809-MXWIN22151022_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/164950089?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_CREDIT_CARD_AE_en>
MAX
Embellished Collar Boho Shirt with Long Sleeves and Button Closure
Color: Pink
Size: 13-14 yrs
Quantity: 1
AED 50

TOTAL:  AED 50
Total Refund Amount     AED 50
Items that are cancelled or refunded are not eligible for Shukrans.
Your refund:
AED 2.69 will be refunded to Shukran Pay.
Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your Shukran Pay.
To learn more about how Shukran pay works, please visit our Help Centre.<https://helpae.maxfashion.com/en/support/home>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800–MAXUAE (800-629823).
7 days a week, 07:00 AM to 12:00 AM

© 2022 Retail World Limited
Privacy Policy<https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>  | Terms & Conditions<https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5737859